/* 
  MJRefresh_i18n.strings
  MJRefreshExample

  Created by Frank on 2021/7/5.
  Copyright © 2021 小码哥. All rights reserved.
*/
"MJRefreshHeaderIdleText" = "🍬Pull down to refresh";
"MJRefreshHeaderPullingText" = "🍬Release to refresh";
"MJRefreshHeaderRefreshingText" = "🍬Loading...";

"MJRefreshAutoFooterIdleText" = "🍬Tap or pull up to load more";
"MJRefreshAutoFooterRefreshingText" = "🍬Loading...";
"MJRefreshAutoFooterNoMoreDataText" = "🍬No more data";

"MJRefreshBackFooterIdleText" = "🍬Pull up to load more";
"MJRefreshBackFooterPullingText" = "🍬Release to load more";
"MJRefreshBackFooterRefreshingText" = "🍬Loading...";
"MJRefreshBackFooterNoMoreDataText" = "🍬No more data";

"MJRefreshHeaderLastTimeText" = "🍬Last update: ";
"MJRefreshHeaderDateTodayText" = "🍬Today";
"MJRefreshHeaderNoneLastDateText" = "🍬No record";